using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Takmicenje_1
{
    class Program
    {
        static void Main(string[] args)
        {
            int drugeK, trecaK, prveK;
            string[] unos = Console.ReadLine().Split();
            drugeK = int.Parse(unos[0]);
            trecaK = int.Parse(unos[1]);
            if (drugeK + trecaK < 256)
            {
                if (drugeK > trecaK)
                    prveK = 256 - drugeK;
                else
                    prveK = 256 - trecaK;
            }
            else
                prveK = 0;
            Console.WriteLine("{0}", prveK);
            Console.ReadLine();
        }
    }
}